$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.27.2-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.27.2-BETA.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '5B7877DEA26688C6CE66B2CFE2672D37413A6198F862DFEF5D51F0B952748A4D'
  checksumType = 'sha256'
  checksum64 = '5B7877DEA26688C6CE66B2CFE2672D37413A6198F862DFEF5D51F0B952748A4D'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.27.2-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
